/**
 * TheZine Skin.
 * ----------------------------------------------------------------------------
 */
:root {
  --body-font: "Libre Franklin", system-ui, -apple-system, "Segoe UI", Arial, sans-serif;
  --ui-font: "Lato", system-ui, -apple-system, "Segoe UI", Arial, sans-serif;
  --title-font: "Hind", system-ui, -apple-system, "Segoe UI", Arial, sans-serif;
  --sidebar-pad: 24px;
  --c-main: #e54e53;
  --title-fw-bold: 600;
  --title-fw-semi: 500;
  --c-excerpts: var(--c-contrast-650);
  --excerpt-size: 14px;
  --c-sidebar-sep: var(--c-separator);
  --post-content-size: 15px;
  --post-content-lh: 1.857;
  --feat-grid-title-s: 17px;
  --feat-grid-title-m: 19px;
  --feat-grid-title-l: 26px;
}
@media (min-width: 1201px) {
  :root {
    --sidebar-width: 375px;
  }
}

.main-sidebar {
  --grid-sm-p-title: 14px;
}

.widget {
  --li-pad: initial;
  --c-li-sep: var(--c-separator);
}

.block-wrap:not([class*=cols-gap]) {
  --grid-gutter: 30px;
}

.cols-gap-sm {
  --grid-gutter: 22px;
}

.loop-grid {
  --grid-row-gap: 30px;
}
.loop-grid-lg {
  --grid-row-gap: 45px;
}

.l-post .excerpt {
  margin-top: 14px;
}

.overlay-post .post-title {
  font-size: 17px;
}

.post-meta {
  font-size: 11px;
}
.post-meta .post-author > a {
  text-transform: uppercase;
  color: var(--c-main);
  font-weight: 600;
  letter-spacing: 0.05em;
}
.post-meta .main-stars {
  font-size: 16px;
}

.post-meta-single {
  font-size: 12px;
}

.cat-labels a,
.cat-labels .category {
  border-radius: 2px;
  font-size: 10px;
  font-weight: 500;
  letter-spacing: 0.04em;
}

.cat-labels-overlay {
  margin-top: 6px;
  margin-left: 6px;
}

.block-head-d .heading {
  padding: 8px 15px;
  font-size: 13px;
  letter-spacing: 0.05em;
}

.main-heading {
  --title-size: 33px;
}

.archive-heading {
  font-weight: 400;
}

.feat-grid-d {
  --grid-gap: 4px;
}
.feat-grid-d .item-small,
.feat-grid-d .item-medium {
  --g-overlay-content-pad: 20px 17px;
}
/*
     FILE ARCHIVED ON 06:17:35 Nov 05, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:31:38 Mar 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.619
  exclusion.robots: 0.024
  exclusion.robots.policy: 0.011
  esindex: 0.014
  cdx.remote: 20.865
  LoadShardBlock: 69.047 (3)
  PetaboxLoader3.datanode: 101.597 (4)
  PetaboxLoader3.resolve: 192.476 (2)
  load_resource: 253.805
*/